@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Source+Serif+4:ital,opsz,wght@0,8..60,200..900;1,8..60,200..900&display=swap');


	
/* =========================
   BOUTONS
========================= */
.homepage .button,
.homepage .button--picto-seul-nobg {
    background: #1e2b50;
}

.homepage .button.color8,
.homepage .color8.button--picto-seul-nobg {
    color: #ffffff;
}
.homepage .button.color8 span,.homepage .color8.button--picto-seul-nobg span {
    color: #ffffff;
}

/* =========================
   HEADER / NAVIGATION
========================= */
@media screen and (min-width: 1024px) {
    body:not(.mini) header nav .cat-menu>ul>li:first-child .cat-arrow,
    body:not(.mini) header nav .cat-menu>ul>li:first-child>.link,
    body:not(.mini) header nav .cat-menu>ul>li:first-child>.link-open-modal,
    body:not(.mini) header nav .cat-menu>ul>li:first-child>a {
        border-radius: 8px 8px 0 0;
    }
}

body:not(.mini) header nav .cat-menu>ul>li:not(.cat):not(:first-child):hover > .link {
    border-radius: 8px 8px 0 0;
}

header .close-se {
    right: -1px;
    border-radius: 8px;
}


/* =========================
   SEARCH
========================= */
.open-search .search-engine {
    margin-top: 1px;
}

.search-block .universes .select-group,
.search-block .universes .select2-container,
.search-block .universes .select2-container--default .select2-selection--single {
    border-radius: 8px 0 0 8px;
}

.search-block .search input {
    border-radius: 0 8px 8px 0;
}

#select2-search_universe-results li.select2-results__option--highlighted {
    border-radius: 8px;
}

/* =========================
   HOME - TITRES
========================= */
.homepage .home.main section:not(.home-swiper) .title-home {
    font-weight: 700;
}

.homepage section.home-more .join-title {
    font-size: 22px;
    line-height: 24px;
    font-family: 'Source Serif 4', 'Georgia', 'Times New Roman', serif;
    font-variation-settings: "opsz" 10;
    text-align: center;
    font-weight: 800;
    color: #1e2b50;
}

.homepage section.home-mea .mea-shop p:first-child {
    font-family: 'Source Serif 4', 'Georgia', 'Times New Roman', serif;
    font-variation-settings: "opsz" 10;
    font-size: 32px;
    font-weight: 800;
    line-height: 32px;
}

.homepage section.home-discover .bloc-discover .discover-title {
    margin-bottom: 16px;
}

.homepage section.home-discover .bloc-discover .discover-title {
    font-family: 'Source Serif 4', 'Georgia', 'Times New Roman', serif; 
    font-variation-settings: "opsz" 10;
}


/* =========================
   HOME - BLOCS / CARDS
========================= */
.homepage section.home-mea .blockmea {
    border-radius: 8px;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0);
    box-shadow: 0 0 10px rgba(0,0,0,0);
}

.homepage section.home-universe .bloc-universe {
    border-radius: 8px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0);
}

.homepage section.home-discover .bloc-discover {
    border-radius: 8px;
}

.homepage section.home-more .list-brands {
    border-radius: 8px;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0);
    box-shadow: 0 0 10px rgba(0,0,0,0);
}

.homepage section.home-more .join-us {
    border-radius: 8px;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0);
    box-shadow: 0 0 10px rgba(0,0,0,0);
}


/* =========================
   HOME - SWIPER
========================= */
.homepage .home-swiper {
    border-radius: 8px;
}

.homepage .home-swiper .swiper.gallery-thumbs .swiper-slide {
    background-color: #ffffff;
    box-shadow: none;
}

.homepage .home-swiper .swiper.gallery-thumbs .swiper-slide-thumb-active {
    background-color: #0096c8!important;
    background: #0096c8!important;
}


/* =========================
   HOME - SECTIONS SPÉCIFIQUES
========================= */
.homepage section.home-mea .mea-shop {
    background-image: url(https://media.ldlc.com/mkt/ldlc/fr/charte/IMG/home-bloc-shop-bg.jpg);
}

.homepage section.home-discover .bloc-discover:before {
    background: radial-gradient(at top left, rgba(0, 0, 0, 0), transparent)!important;
}